<?xml version="1.0" encoding="UTF-8" ?>
<jsp:root
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:og="hybs-taglib.tld"
	version="2.0">
<jsp:directive.page language="java" contentType="text/html; charset=UTF-8" />

<og:head headType="init">
	<!-- 8.4.1.1 (2023/02/24) headタグ内に移動 -->
	<script>
	  <![CDATA[
	  <!--
		function openWindow() {
			resizeTo(500,500);
			focus();
		}

		function closeWindow() {
			close();
			resizeTo(1024,768);
		}
	  // -->
	  ]]>
	</script>
</og:head>

<!-- 6.8.1.6 (2017/09/29) IEのWindowクローズメッセージが２回出る対策 -->
<!--
<body onLoad="openWindow()" onUnload="closeWindow()" oncontextmenu="return true">
-->
<body onLoad="openWindow()" oncontextmenu="return true">
	<og:input type="button" onClick="closeWindow()" lbl="MSG0079" accesskey="R" td="false" />
	<og:errorMessage viewType = "BODY" />
</body>
<jsp:directive.include file="/jsp/common/htmlend.jsp" />
</jsp:root>
